<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
      <meta name="viewport" content="width=device-width,initial-scale=1">
      <title></title>
      <link rel="stylesheet" href="./css/styles.css" type="text/css">
   </head>
   <body>
      <nav>
         <ul>
            <li><a href="cz.html">Czechia</a></li>
            <li><a href="ua.html">Ukraine</a></li>
            <li><a href="sk.html">Slovakia</a></li>
            <li><a href="de.html">Germany</a></li>
         </ul>
      </nav>
      <main class="content"></main>
   </body>
</html>